query uniswapDayData($id: ID!, $block: Block_height){
    uniswapDayData(id: $id, block: $block){
        id
        date
        dailyVolumeETH
        dailyVolumeUSD
        dailyVolumeUntracked
        totalVolumeETH
        totalLiquidityETH
        totalVolumeUSD
        totalLiquidityUSD
        txCount
    }
}